### Method

# Gtk ColumnView set_show_row_separators

#### Declaration [src]

    void
    gtk_column_view_set_show_row_separators (
      GtkColumnView* self,
      gboolean show_row_separators
    )

#### Description [src]

Sets whether the list should show separators between rows.

Sets property | `Gtk.ColumnView:show-row-separators`

#### Parameters

`show_row_separators`

  Type: `gboolean`

  Whether to show row separators.